<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bad49d295d26046ef4f99cb11bcd692b">
  <dict>
    <!--2020-05-21 20:19:36.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 14:36:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 21:02:01.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 20:19:57.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:07:50.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-05-21 19:54:35.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2020-05-23 15:05:40.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
